/*body {
	font:11pt times;
	background: #fff;
	margin:0;
	padding:0;
	}
.style5 {font:11pt times; color: #000000;text-align:left}#6C88A6
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style7 {color: #FFFFFF}*/

#contain {
	width:100%;
        height:100%;
	border-right:2px solid #C68E17;/*#369*/
	border-left:2px solid #C68E17;
	margin-left:auto;
	margin-right:auto;
	background: #FFF ;
}

#header {
        background: #FFF url('usf-h-greengold.jpg') left center no-repeat;
	width:100%;
        height:100px;
	border-bottom:2px solid #CCC;

}


#leftcol {

	width:20%;
        height: 100%;
	float:left;
	padding:0px 0 0px 0;
	background-color: #fff;
        margin-top: 0px;

}


#navcontainer
{
    width: 100%;

}

#navcontainer ul
{
color: #fff;
text-decoration: none;
margin-left: 0;
padding-left: 0;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
margin-left: 0px;
display: block;
padding:  3px;
padding-left:  15px;
color: #fff;
background-color: #12825f;/*#2B4F77*/
border-bottom: 1px solid #eee;
}

#current-link{
    list-style-type: disc;
}

#navcontainer a:link
{
    text-decoration: none;
}
#navcontainer a:visited{
    color: #EEE;
}
#navcontainer a:hover,#footer a:hover
{
background-color: #CFC493;/*#C68E17;#6C88A6;*/
color: #fff;
}

#content {
        border-left:2px solid #CCC;
        padding-left: 15px;
	margin-left:20%;
        margin-top: 0px;
	width:78%

}
#name {
	font:14pt times, verdana, arial, sans-serif;
	color:#000000;/*#666;*/
	margin:0;
}

#content ol
{
    margin:30pt;
    padding: 20pt;
    padding-bottom: 0pt;
    padding-top:0;
}

#content ul
{
    margin:3pt;
    padding: 20pt;
    padding-bottom: 0pt;
    padding-top:0;
}

#content p {
        font-family: 'Times','Arial','sans-serif';
        font-size: 12pt;
        padding:3px 3px 10px 3px;
	margin:0;

}


#content ol{
    font-weight: normal;
}
#student_table td{
    border: solid 1px;
    border-left: none;
    border-right: none;
}
.section_title{
        font-family: 'Times','Arial','sans-serif';
        font-size: 12pt;
        font-weight: bold;
        padding-top: 10pt;
        padding-bottom: 5pt;
        margin:0;
}
.subsection_title{
        font-family: 'Times','Arial','sans-serif';
        margin-left: 0.1in;
        text-align: justify;
        font-size: 12pt;
        font-weight: bold;
}
.unmumbered_bullets{
        /*height: 3px*/;
        list-style-type: disc;
        font-family: 'Times','Arial','sans-serif';
        font-size: 12pt;
        text-align: left;
        padding:0;
        margin:0;
}

#footer {
        text-align:center;
	width:100%;
	clear:left;
	border-top:1px solid #C68E17;/*#369;*/
	border-bottom:1px solid #C68E17;/*#369;*/
	background: #12825f;/*#6C88A6;*/
	padding: 3px ;

}



#footer a{

padding:  3px;
padding-left:  20px;
padding-right: 20px;
color: #fff;
background-color: #64000;/*#2B4F77*/
border-left: 1px solid #eee;
border-right: 1px solid #eee;
text-decoration: none;
}